/*
This is for testing purposes only.
Run in browser console to get the css version either current or next (does not work on IE11):
    window.getComputedStyle(document.body).getPropertyValue('--topNavCssVersion');
*/
:root {
    --topNavCssVersion:current;
}

.whitespaceNoWrap {
    white-space: nowrap !important;
};
.topNavMenu {
    float: left;
}
.topNavTopMargin {
    margin-top: 1px !important;
}
.toolsFloat {
    float: left;
}
.searchButton {
    background: transparent;
    color: rgba(0,0,0,0.6);
    position: relative; 
    width: 34px;
    height: 34px;
    border: 0;
    float: left;
}
.searchButton::before {
    content: "";
    text-indent: 0;
    font-size: 16px;
    font-family: "MWF-MDL2";
    display: inline-block;
}
@media screen and (max-width: 767px) {
    .fullHeight {
        height: 100% !important;
    }
    .topNavigationBar {
        position: relative !important;
        top: 0px !important;
        height: auto !important;
    }
    .topNavDiv {
        width: 100% !important;
        background-color: white !important;
    }
    .topNavDivAbsolute {
        position: absolute !important;
    }
    .menuScroll {
        overflow-y: auto !important;
        height: calc(100% - 60px) !important;
    }
    .topNavTopMargin .c-flipper {
        display: none !important;
    }
    .c-navigation-menu {
        width: 100% !important;
    }
    .c-navigation-menu ul {
        position: relative !important;
        border: none !important;
        border-top: 1px solid rgba(0,0,0,.1) !important;
        max-width: 100% !important;
    }
    .c-navigation-menu>button {
        border: none !important;
    }
    .c-universal-header>div:first-child nav>ul>li {
        height: auto !important;
        min-height: 50px !important;
    }
    .c-navigation-menu>button[aria-expanded=true] {
        background: #FFF;
        border: none !important;
    }
    .showElement {
        display: block;
    }
    .c-navigation-menu .logOutMenu {
        position: absolute !important;
        border: 1px solid rgba(0,0,0,.1) !important;
        max-width: 358px !important;
    }
}

@media screen and (min-width: 768px) {
    body {
        overflow-y: auto !important;
    }
    .maxContent {
        width: max-content;
    }
    .fullHeight {
        height: auto !important;
    }
    .topNavigationBar {
        height: 50px !important;
        display: block !important;
    }
    .topNavItemHidden {
        display: none;
    }
    .topNavMenu[aria-expanded="false"]::before {
        bottom: 11px;
        width: calc(100% - 54px);
        background: currentColor;
        content: "";
        display: none;
        height: 2px;
        position: absolute;
    }
    .topNavMenu[aria-expanded="false"]:hover::before, .topNavMenu[aria-expanded="false"]:focus::before {
        bottom: 11px;
        width: calc(100% - 54px);
        background: currentColor;
        content: "";
        display: block;
        height: 2px;
        position: absolute;
    }
    .topNavLink::before {
        bottom: 10px;
        width: calc(100% - 35px);
        background: currentColor;
        content: "";
        display: none;
        height: 2px;
        position: absolute;
    }
    .topNavLink:hover::before, .topNavLink:focus::before {
        bottom: 10px;
        width: calc(100% - 35px);
        background: currentColor;
        content: "";
        display: block;
        height: 2px;
        position: absolute;
    }
    .topNavHeight {
        height: 50px !important;
    }
    .topNavTopMargin .c-flipper {
        float: left;
        background: white !important;
        color: black !important;
        border-color: black !important;
        height: 30px !important;
        margin-top: 10px !important;
    }
    .topNavTopMargin .f-previous {
        border-right: rgba(0,0,0,0.5) solid 1px !important;
    }
    .topNavFlipperDiv {
        float: left !important;
        width: 24px;
        height: 40px;
    }
    .topNavTopMargin .f-next {
        border-left: rgba(0,0,0,0.5) solid 1px !important;
    }
}